Bug 132075 - connection but no data
connection but no data
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 12:38 EDT by justin milovitch
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description justin milovitch 2004-09-08 12:38:57 EDT
Description of problem:
connection to internet but can not actually receive any data not even 
webstites email etc

Version-Release number of selected component (if applicable):


How reproducible:
connect using ppp and 56k modem open browser or email client

Steps to Reproduce:
1.start ppp
2.start a web program "IE" web browser email client
3.try and browse or recieve emails
  
Actual results:
nothing at all happens "NO DATA"

Expected results:
should show website or retrieve email's

Additional info:
Comment 1 Thomas Woerner 2004-09-09 09:58:59 EDT
Are you sure that your nameservers are correct?
Comment 2 justin milovitch 2004-09-18 09:05:29 EDT
have double checked all my settings again and yes they are all 
correct.
Comment 3 Matthew Miller 2005-04-26 11:57:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-25 15:36:23 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.